<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Resume | Dyah AKP</title>
    <link rel="stylesheet" href="./styles/index.css">
  </head>
  <body>
    <!-- header>div.logo>p+(nav>ul>li*3) -->
    <header>
      <div class="logo">
        <p>Dyah Anggraini</p>
      </div>
      <nav>
        <ul>
          <li>Home</li>
          <li>Projects</li>
          <li>Contact</li>
        </ul>
      </nav>
    </header>
    <main>
      <!--emmet : section.banner>(div.info>h1.info-head+p.info-text+button.info-button)+(div.image-container>img.profile-image)-->
      <section class="banner">
        <div class="info">
          <h1 class="info-head">Help your business with IT Solution'</h1>
          <p class="info-text">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quaerat
            minima magni asperiores veritatis commodi, fugit ipsum magnam,
            numquam nisi unde nemo, repudiandae dicta placeat quod neque
            incidunt quis possimus cum.
          </p>
          <button class="info-button">Contact Now</button>
        </div>
        <div class="image-container">
          <img
            src="./assets/profile-banner.jpeg"
            alt=""
            class="profile-image"
          />
        </div>
      </section>

      <!-- section.intro>(section.background>p.tittle+p.content)+(section.services>p.tittle+h2.heading+(div.service-content>div.card*4>p.card-tittle+p.card-desc)) -->
      <section class="intro">
        <section class="background">
          <p class="tittle">MY BACKGROUND</p>
          <p class="content">
            While I’ve worked with dozens of companies in all kinds of
            industries, at my heart I’m a storyteller who simply brings out the
            core features of the brands I work with. I aim for honesty and
            transparency in my work, and rely on strong products and services to
            shine.
          </p>
        </section>
        <section class="services">
          <p class="tittle">MY SERVICES</p>
          <h2 class="heading">What can I do for you?</h2>
          <div class="service-content">
            <div class="card">
              <p class="card-tittle">Brand development</p>
              <p class="card-desc">
                What is the core personality of your brand? What is the story
                you want to tell about your company’s products or services? Let
                me help you define a strong brand.
              </p>
            </div>
            <div class="card">
              <p class="card-tittle">Product rollouts</p>
              <p class="card-desc">
                Bringing a new product to market? I can help your new release
                land with the impact it deserves. Let’s discuss the best way to
                roll out your product.
              </p>
            </div>
            <div class="card">
              <p class="card-tittle">Creative marketing</p>
              <p class="card-desc">
                Want to develop a new campaign that turns heads and helps you
                stand out? I can help you create unique and exciting marketing
                concepts that deliver results.
              </p>
            </div>
            <div class="card">
              <p class="card-tittle">Perception management</p>
              <p class="card-desc">
                Does your brand have a public perception problem? No problem. I
                can help you take the right steps to convert a stalling brand
                into the hottest thing in town.
              </p>
            </div>
          </div>
        </section>
      </section>

      <section class="projects">
        <section class="projects-info">
          <p class="section-title">PROJECTS</p>
          <h2 class="heading">Check out my previous work</h2>
          <p class="project-desc">
            Rather than continuing to tell you what I can do, why not take a
            look for yourself? I’m proud of all my previous projects, and
            believe the success I’ve managed to cultivate in the past speaks for
            itself. Follow the link below to see some of my work.
          </p>
          <button class="project-btn">See projects</button>
        </section>
        <div class="image-container">
          <img
            src="./assets/projects-image.jpg"
            alt=""
            class="projects-image"
          />
        </div>
      </section>

      <!-- section.testimony>(div.img-container>img.testimony-img)+(section.testimony-content>p.testimony-text+p.testimony-giver+p.testimony-job) -->
      <section class="testimony">
        <div class="img-container">
          <img
            src="https://assets.zyrosite.com/cdn-cgi/image/format=auto,w=984,h=926,fit=crop/kerriu1rk/img-mPoynragqKcppX3Q.jpg"
            alt=""
            class="testimony-img"
          />
        </div>
        <section class="testimony-content">
          <p class="testimony-text">
            “Amanda Kerr is a consummate professional who I have had the
            pleasure working with on a number of projects. When you first meet
            her, you’ll be impressed by how quickly she engages with your
            mission and aligns with your aims. Her approach to marketing is
            nothing short of enlightened, and her novel concepts are a delight
            to engage with.”
          </p>
          <p class="testimony-giver">Nicollas Ductorn</p>
          <p class="testimony-job">
            Director of Corporate Marketing <br />
            Forge Inc.
          </p>
        </section>
      </section>

      <section class="work-approach">
        <p class="title">WORK APPROACH</p>
        <h2 class="work-text">
          People don't buy goods and services. They buy relations, stories and
          magic.
        </h2>
        <button class="work-btn">Get in touch</button>
      </section>
    </main>
    <footer>
        <section class="info">
            <p class="name">Dyah Anggraini </p>
            <p class="desc">Experienced IT Solution consultant. I’m excited to take whatever challenges you have to throw at me.</p>
        </section>
        <section class="contact">
            <p class="contact-title">Contacts</p>
            <p class="email">dyah.akp@gmail.com</p>
            <p class="telp">089578941578</p>
        </section>
    </footer>
    <div class="float"><img class="floating" src="./assets/floating_button-removebg-preview.png" alt=""></div>
  </body>
</html>
